@charset "UTF-8";
/* CSS Document */

/*メインイメージ*/
#mainimag {
    position: relative;
    background: url(../img/mainimg_support.png) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
	height: 355px;
}
#mainimag_can {
    position: relative;
    background: url(../img/mainimg_campaign.png) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
	height: 355px;
}
#mainimag_sns {
    position: relative;
    background: url(../img/mainimg_sns.png) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
	height: 355px;
}
#mainimag_abo{
    position: relative;
    background: url(../img/mainimg_about.png) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
	height: 355px;
}
#mainiele{
    position: relative;
    background: url(../img/mainimg_ele.png) no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
	height: 355px;
}
#main-in {
    font-size: 1rem;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	margin:0;
	padding:0;
	line-height: 2.5em;
	font-size: 16px;
	letter-spacing: .1em;
}
#main-in h2{
	font-size: 34px;
	font-family: "jaf-facitweb",sans-serif;
	letter-spacing: .1em;
}

/*contents*/
	/*タイトル部分*/
#cont_area {
	width: 100%;
	text-align: center;
	background-color: #eeeeee;
	padding: 60px 0;
	font-size: 14px;
	line-height: 1.3em;
}
#cont_area h2{
	font-size: 24px;
	padding: 0 0 50px 0;
	letter-spacing: .2em;
}
#cont_area .cont_area_txt{
	width: 90%;
	max-width: 850px;
	padding: 50px 10px;
	margin: 0 auto;
}
.cont_area_list{
	display: flex;
	justify-content: center;
}
.cont_area_list a {
	margin: 10px;
	display: block;
	color: #007cf2;
	font-size: 18px;
	padding: 0 0 4px 0;
	text-decoration: none;
	border-bottom: 1px solid #007cf2;
}
.cont_area_list a:hover {
	color: #5eabf4;
	border-bottom: 1px solid #5eabf4;
}
.cont_area_list .cont_list1{
	background: url(../img/icon_1.png) no-repeat left center;
	padding: 20px 30px 20px 75px;
}
.cont_area_list .cont_list2{
	background: url(../img/icon_2.png) no-repeat left center;
	padding: 20px 0px 20px 75px;
}

	/*選挙事務所に行って応援する方法*/
.cont_area_sub{
	width: 100%;
	text-align: center;
}
.cont_area_sub h2{
	display: inline-block;
	font-size: 18px;
	color: #007cf2;
	border-bottom: 1px solid #007cf2;
	padding: 0 0 3px 0;
	margin: 100px 0 50px 0;
}
.sub_cont{
	list-style: none;
	display: flex;
	justify-content: center;
	text-align: left;
}
.sub_cont li{
	margin: 0 5px;
	padding: 0 0 20px 0;
	width: 300px;
	border: 1px solid #c4e5fc;
}
.sub_cont li .sub_cont_txt{
	font-size: 14px;
	line-height: 1.5em;
	margin: 20px 20px;
}
.sub_cont li h3 a{
	font-size: 18px;
	color: #007cf2;
	text-decoration: none;
	margin: 0px 20px;
}
.sub_cont li h3 a:hover{
	color: #5eabf4;
}
.sub_cont .sub_list{
	color: #5291f0;
}
.sub_cont .sub_cont_1{
	background-position: top;
}
.sub_cont .sub_cont_1 img{
	height: 250px;
	width: 298px;
	margin: 0 auto 20px;

}

.sub_cont .sub_cont_2{
	background-position: top;
}
.sub_cont .sub_cont_2 img{
	width: 298px;
	margin: 0 auto 20px;
}

.sub_cont .btn_cont a{
	background-color: #5291f0;
	border-radius: 5px;
	color: #fff;
	display: block;
	padding: 15px;
	text-decoration: none;
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.sub_cont .btn_cont a:hover{
	background-color: #5eabf4;
}

.textarea_ab img{
	display: block;
	width: 80%;
	margin: 0 auto 30px;
}
.txt_area{
	background-color: #eeeeee;
	margin: 50px 0;
	width: 100%;
	padding: 50px 0;
	text-align: center;
}
.txt_area .txt_sou{
	border: 1px solid #007cf2;
	color: #007cf2;
	padding: 20px;
	font-size: 16px;
	width: 20%;
	display: inline-block;
	margin: 30px 20px;
}
.txt_area h2{
	font-size: 18px;	
}

.lines-on-sides {
  display: table;
  text-align: center;
  white-space: nowrap;
}
.lines-on-sides:after, h2:after, .lines-on-sides:before, h2:before {
  content: '';
  display: table-cell;
  width: 50%;
  background: -webkit-linear-gradient(transparent 50%, currentColor 50%, currentColor -webkit-calc(50% + 1px), transparent -webkit-calc(50% + 1px));
  background: -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(50%, currentColor), color-stop(currentColor calc(50% + 1px)), to(transparent calc(50% + 1px)));
  background: linear-gradient(transparent 50%, currentColor 50%, currentColor calc(50% + 1px), transparent calc(50% + 1px));
  -webkit-background-clip: padding;
  background-clip: padding;
}
.lines-on-sides:after, h2:after {
  border-left: 1em solid transparent;
}
.lines-on-sides:before, h2:before {
  border-right: 1em solid transparent;
}
/*私たちについて*/
.textarea_ab{
	width: 60%;
	margin: 0 auto;
	font-size: 17px;
	line-height: 1.8em;
	text-align: center;
}
/*選挙に行こう*/
.textarea_ab p{
	margin: 0 0 70px 0;
}
.textarea_ab h3{
	font-size: 17px;
	font-weight: bold;
	margin: 0;
	line-height: 1.6em;
}
.btn_cont2 a{
	background-color: #5291f0;
	border-radius: 5px;
	color: #fff;
	display: block;
	padding: 15px;
	text-decoration: none;
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.btn_cont2 a:hover{
	background-color: #5eabf4;
}
.btn_cont3 a{
	border: 1px solid #5291f0;
	border-radius: 5px;
	color: #5291f0;
	display: block;
	padding: 15px;
	text-decoration: none;
	width: 80%;
	margin: 0 auto;
	text-align: center;
}
.btn_cont3 a:hover{
	color: #5eabf4;
}
.yesno {
    height: 300px;
	position:relative;
	clear: both;
	overflow: hidden;
	padding: 0px;
}

.yesno ul{
	overflow: hidden;
	padding: 50px 0 0 0px;
}
 
.yesno ul li {
	list-style:none;
	text-align: center;
	display: inline-block;
	color: #FFF;
	line-height: 200px;
	font-size: 120%;
	width: 320px;
	margin: 0 20px 0 0;
}
.positionFit {
	position:absolute;
	left: 0px;
	top: 20px;
	width: 100%;
}

.positionFit p{
	background: #eee none repeat scroll 0 0;
    padding: 10px 25px;
    margin: 0 25px;
}

.yesno ul li a {
    background-color: #3498db;
    color: #fff;
    display: block;
    height: 100%;
    text-decoration: none;
    width: 100%;
    font-size: 28px;
	padding: 20px;
}

.no-bg{
	background: #48cc83!important;
}

.yesno ul li a:hover {
    background-color: #298dcf;
}

.yesno .material-icons{
	background: rgba(0, 0, 0, 0.1) none repeat scroll 0 0;
    border-radius: 50%;
    font-size: 30px;
    padding: 10px 10px 8px;
    vertical-align: middle;
	margin: 0 10px 0 0;
}
.youtube {  
  position: relative;  
  width: 100%;  
  padding-top: 56.25%;  
}  
.youtube iframe {  
  position: absolute;  
  top: 0;  
  right: 0;  
  width: 100% !important;  
  height: 100% !important;  
}

.howto_txt{
	text-align: left;
}

@media screen and (max-width: 700px) {
.cont_area_list {
    flex-direction: column;
}
.sub_cont{
    flex-direction: column;
}
.sub_cont .sub_cont_1{
	margin: 30px auto;
}

.sub_cont .sub_cont_2{
	margin: 30px auto;
}
	.textarea_ab{
	width: 80%;
	margin: 0 auto;
	font-size: 16px;
	line-height: 1.8em;
	text-align: center;
}

}

#cont_nogo{
	margin: auto auto 30px ;
}